QGIS Application - Bug report #16401
Maptips with images stopped to work in 2.18
2017-03-31 08:33 AM - Giovanni Manghi

No
No
duplicate

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Map Tools

Affected QGIS version:2.18.4 Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 24310

Description

Tested on 2.18.5

a maptip with this expression

<img src="[% "thumbnail" %]"/>

(where the thumbnail field contains a path to a local image) fails, while works fine on 2.14

Related issues:
Duplicates QGIS Application - Bug report # 15658: map tips does not show imag...

Closed

2016-10-04

History

#1 - 2017-03-31 08:34 AM - Giovanni Manghi

master also affected.

#2 - 2017-04-30 09:59 AM - Alexander Bruy
- Resolution set to duplicate

- Status changed from Open to Closed

- Description updated

Duplicates #15658

#3 - 2017-04-30 09:59 AM - Alexander Bruy

- Duplicates Bug report #15658: map tips does not show images correctly anymore.

2025-05-17

... on Linux added

1/1




